@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.img-res img{
  max-width: 100%;
}
body{
  font-family: 'Montserrat', sans-serif;
}
p{
  margin: 0px;
  padding: 0px;
}
h2{
  margin: 0px;
  padding: 0px;
  line-height: .9;
}

@font-face {
  font-family:'MeltedMonster';
  src: url('../fonts/MeltedMonster.woff2') format('woff2'),
      url('../fonts/MeltedMonster.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.text-t{
  font-family: 'MeltedMonster', sans-serif;
}

.back_gral{
  width: 100%;
  height: 100vh;
  position: fixed;
  background:linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7)), url("../img/backs/general.jpg") no-repeat;
  background-size: cover;
  background-position: center center;
  z-index: -1;
}

.bac-2{
  width: 100%;
  background:linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3)), url("../img/mano3.jpeg") no-repeat;
  /* background-image: url("../img/mano.jpg"); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}


.logo{
  width: 160px;
}

.chica_text{
  font-size: 1.2em;
}

.media_text{
  font-size: 2.6em;
}
.big_text{
  font-size: 5em;
}
.conten-info{
  padding: 40px;
}

.conten-point{
  display: flex;
  align-items: center;
}

.caja-azul{
  margin-left: 10px;
  background-color: #152132;
  padding: 10px 15px 10px 15px;
  font-weight: 500;
  max-width: 210px;
}

.space-left-1{
  margin-left: 80px;
}
.space-left-2{
  margin-left: 20px;
}
.btn-primary {
    color: #fff;
    background-color: #002a62;
    border-color: #062d5f;
}
.premio{
  font-size: 1.2em;
  font-weight: 800;
}

.terminos{
  position: absolute;
  bottom: 0px;
  padding: 20px;
}

.modal-body>p,h2,h3,h4,h5,h6{
  margin-bottom: 16px;
}

@media (min-width: 1399.98px) {
  .bac-2{
    height: 730px;
  }
}

@media (max-width: 991.98px) {
  .bac-2{
    background:none;
  }
  .back_gral{
    background:linear-gradient(270deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7)), url("../img/general_mb.jpg") no-repeat;
    background-position: center bottom;
  }
  .space-left-1 {
    margin-left: 40px;
  }
}
@media (max-width: 768px) {
  .conten-info{
    padding: 10px;
    padding-bottom: 80px;
  }
  .terminos {
    position: absolute;
    bottom: 0px;
    padding: 20px 0px 20px 0px;
    width: 89%;
  }
}
